:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}
*, *:before, *:after {
  box-sizing: border-box;
}
a {text-decoration: none;color: #007aff;}
a:hover {color: #0050a8;}
body {
  font-family: 'PT Sans', apple-webkit,sans-serif;
  color: #333;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
.container-app {
  width: 80%;
  margin-left: 10%;
}
.container-fluid-app {
  width: 90%;
  margin-left: 5%;
}
.text-muted {
  color: #959595;
}

/* img */
.max-img {
  max-width: 100%;
}

/* width */
.w-100 {width: 100%;}
.w-50 {width: 50%;}
/* height */
.h-100 {height: 100%;}
.h-50 {height: 50%;}

/* Margin */
.mt-1 {margin-top: 1rem;}
.mt-2 {margin-top: 2rem;}
.mt-2 {margin-top: 2rem;}
.mt-3 {margin-top: 3rem;}
.mt-4 {margin-top: 4rem;}
.mt-5 {margin-top: 5rem;}

.mb-1 {margin-bottom: 1rem;}
.mb-2 {margin-bottom: 2rem;}
.mb-2 {margin-bottom: 2rem;}
.mb-3 {margin-bottom: 3rem;}
.mb-4 {margin-bottom: 4rem;}
.mb-5 {margin-bottom: 5rem;}

.mr-1 {margin-right: 1rem;}
.mr-2 {margin-right: 2rem;}
.mr-2 {margin-right: 2rem;}
.mr-3 {margin-right: 3rem;}
.mr-4 {margin-right: 4rem;}
.mr-5 {margin-right: 5rem;}

.ml-1 {margin-left: 1rem;}
.ml-2 {margin-left: 2rem;}
.ml-2 {margin-left: 2rem;}
.ml-3 {margin-left: 3rem;}
.ml-4 {margin-left: 4rem;}
.ml-5 {margin-left: 5rem;}
/* Padding */
.pt-1 {padding-top: 1rem;}
.pt-2 {padding-top: 2rem;}
.pt-2 {padding-top: 2rem;}
.pt-3 {padding-top: 3rem;}
.pt-4 {padding-top: 4rem;}
.pt-5 {padding-top: 5rem;}

.pb-1 {padding-bottom: 1rem;}
.pb-2 {padding-bottom: 2rem;}
.pb-2 {padding-bottom: 2rem;}
.pb-3 {padding-bottom: 3rem;}
.pb-4 {padding-bottom: 4rem;}
.pb-5 {padding-bottom: 5rem;}

.pr-1 {padding-right: 1rem;}
.pr-2 {padding-right: 2rem;}
.pr-2 {padding-right: 2rem;}
.pr-3 {padding-right: 3rem;}
.pr-4 {padding-right: 4rem;}
.pr-5 {padding-right: 5rem;}

.pl-1 {padding-left: 1rem;}
.pl-2 {padding-left: 2rem;}
.pl-2 {padding-left: 2rem;}
.pl-3 {padding-left: 3rem;}
.pl-4 {padding-left: 4rem;}
.pl-5 {padding-left: 5rem;}

/* text align */
.text-center {text-align: center;}
.text-justify {text-align: justify;}
.text-left {text-align: left;}
.text-right {text-align: right;}

/* Button */
.btn {
  padding: 7px 10px;
  border: 1px solid gray;
  background-color: gray;
  font-size: 11pt;
  color: #fff;
  display: inline-block;
}

.btn-primary {
  background-color: #007aff;
  border-color: #007aff;
  color: #fff;
}
.btn-primary:hover {
  background-color: #fff;
  border-color: #fff;
  color: #333;
}

/* ////////END Button */

/* Login BTN */
.login-app {
  float: right;
  width: 20%;
  background: linear-gradient(#333, #282828);
  border: 2px solid rgba(255, 255, 255, .3);
  border-bottom: 0px;

  position: fixed;
  z-index: 1024;
  right: 10%;
  bottom: 0;
}

.login-app .login-item {
  text-align: center;
  padding: 10px 0;
}
.login-app .login-item a {
  width: 100%;
  color: #fff;
  font-weight: 800;
  font-size: 10pt;
}
.login-app .login-item .close-btn i {
  margin-top: 3px;
}
.login-app .login-item a:hover {
  color: gray;
}

/* Navigation */
.navigation {
  width: 100%;
  min-height: 100px;
}
.navigation .container-fluid-app,.navigation .container-fluid-apps {
  position: relative;
}

.navigation .nav-logo {
  display: inline-block;
}

.nav-navigation {
  display: inline-block;
  float: right;
  position: relative;
  position: absolute;
  right: 0;
  bottom: 20px;

}
.nav-navigation ul.nav-nav {
  background-color: #333;
  border-radius: 10px;
  margin-block-end: 0;
  margin-block-start: 0;
  padding-inline-start: 0;
}
.nav-navigation ul.nav-nav li.nav-item {
  display: inline-block;
}
.nav-navigation ul.nav-nav li.nav-item a.nav-href {
  color: #fff;
  display: block;
  padding: 15px;
  padding-left: 20px;
  text-decoration: none;
  font-size: 10pt;
}
.nav-navigation ul.nav-nav:not(.dropdown-content) li.nav-item:hover a.nav-href {
  color: #ddd;
  text-decoration: none;
}

/* Dropdown */
.dropdown {
  position: relative;
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content {
  display: none;
  position: absolute;
  z-index: 2;
  margin: 0;
  padding: 0;
  background-color: rgb(40, 40, 40);
  min-width: 160px;
  box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.dropdown-content li {
  margin: 0;
  padding: 0;
  display: block;
  padding: 12px 16px;
}

.dropdown-content li a {
  display: block;
  text-decoration: none;
  width: 100%;
  font-size: 12px;
  margin-bottom: 1em;
  color: #fff;
}
.dropdown-content li a:hover {
  color: #ddd;
}

/* Navigation kedua */
.menu-striped {
  background-color: #0050a8;
  width: 100%;
  padding: 10px 0;
}
.navigation-prop {
  margin-left: 0;
  padding-inline-start: 0;
}
.navigation-prop li {
  display: inline-block;
  color: #ababab;
}
.navigation-prop li:not(:last-child)::after {
  content: " /";
  color: #ababab;
}
.navigation-prop li a {
  color: #fff;
}
.navigation-prop li a:hover {
  color: #f1f2f1;
}

/* Header */
header.slideshow .swiper-slide img {
  max-width: 100%;
}
header.slideshow .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
header.slideshow .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  color:#000;
  opacity: 1;
  background: rgba(0,0,0,0.2);
}
header.slideshow .swiper-pagination-bullet-active {
  background:#fff;
  color: #007aff;
}

/* Divider */
.divider-app {
  width: 100%;
  height: 30px;
  margin: 10px 0;
  background-color: #007aff;
  overflow: hidden;
}
.divider-content {
  width: 0%;
  height: 30px;
  display: block;
  background-color: #0050a8;
  animation-name: border-tofull;
  animation-duration: 9s;
  animation-fill-mode: both;
  animation-timing-function: cubic-bezier();
  animation-iteration-count: infinite;
}

/* Content body */
.content_app_title {
  text-align: center;
}
.content_app_title {
  border-bottom:5px dashed #ddd;
}
.content_app_title h1 {
  margin-block-end: 0;
}
/* .content-app .content_ > img, .content-app .content_ > p {
display: inline-block;
} */
.content-app .content_ img {

}
.content-app .content_ > p {
  padding-top: 0.3em;
  text-align: justify;
}

.headline_item {
  display: block;
  padding: 20px 0;
  padding-bottom: 0;
}
.headline_item p {
  margin-block-start: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
}
.headline_item .tgl {
  font-size: 8pt;
  color: #ddd;
}

/* Gallery */
.content_gallery {
  margin: 24px auto;
  padding: 0 30px;
  position: relative;
}

/* Statistik */
.statistik {
  text-align: center;
}

/* Maps  */
.maps {
  margin-top: 1em;
}

/* Footer */
#footer-app {
  background-color: #333;
  color: #fff;
  display: block;
  height: 100%;
}
.divide_footer {
  width: 100%;
  display: block;
  height: 5px;
  background-color: #0050a8;
}

#footer-app p.text-muted {
  font-size: 8pt;
}

#footer-app .footer-title {
  text-transform: uppercase;
  font-size: 100%;
  letter-spacing: 1px;
}

#footer-app .footer-footer {
  background-color: #201f1f;
  padding: 5px 0;
  display: block;
  font-size: 8pt;
  color: rgb(187, 187, 187);
  margin-top: 20px;
  text-align: center;
}
#footer-app .footer-follow {
  margin: 0;
  margin-block-start: 0;
  padding-inline-start: 0;
}
#footer-app .footer-follow li {
  display: inline-block;
  margin-right: 10px;
  font-size: 14pt;
  border: 2px solid #fff;
  border-radius: 100;
  padding: 5px;
}
#footer-app .footer-follow li a {
  width: 100%;
  color: #fff;
}
#footer-app .form-group {
  float: left;
}
#footer-app .footer-input {
  border: none;
  background-color: #444;
  border: 1px solid #444;
  color: #999;
  font-size: 12px;
  outline: none;
  margin: 0 0 12px 0;
  padding: 8px 7px 7px;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  font-size: 13px;
  line-height: 1;
  float: left;
}
#footer-app .footer-btn {
  float: left;
  border: none;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  padding: 5px;
  background-color: #393939;
  color: #999;
  font-weight: bold;
  outline: none;
  padding: 10px 10px 11px;
  font-size: 13px;
  line-height: 1;
  display: inline-block;
  box-shadow: none;
}

/* Sambutan */
.sambutan {
  margin-top: 1rem;
}
.sambutan p {
  text-align: justify;
  line-height: 1.6;
  font-size: 13px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  margin-bottom: 15px;
  direction: ltr;
}

/* Visi Misi */
.visigroup p, .visigroup ul li {
  font-size: 13px;
  font-family: "Montserrat", sans-serif;
  line-height: 1.6;
}

/* Layanan */
.layanan {
  /* position: relative; */
}


/* Gallery */
.item-gallery {
  position: relative;
  color: #333;
}
.item-gallery img {
  max-width: 100%;
}

.item-gallery p {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 0;
  padding: 20% 30px;
  height: 100%;
  width: 100%;
  z-index: 1;
  opacity: 0;

  background-color: rgba(255,255,255, .8);
  -webkit-transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
  cursor: pointer;

  text-align: justify;
}

.item-gallery:hover p {
  opacity: 1;
  -webkit-transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}


/* Berita */
.headline_mefca {
  display: block;
  margin-top: 1em;
}
.headline_mefca .headline_item_mefca {
  display: block;
  padding: 7px 7px 20px;
  border-radius: 4px;
  border-bottom: 2px solid #333;
}
.headline_mefca .headline_item_mefca:hover {
  background-color: #ddd;
}
.headline_mefca .tanggal {
  color: #ddd;
  font-size: 9pt;
}
.headline_mefca .content_isi {
  font-size: 11pt;
  color: #828080;
}

.headline_mefca .pagination {
  display: inline-block;
}

.headline_mefca .pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
}

.headline_mefca .pagination a.active {
  background-color: #007aff;
  color: white;
}

.headline_mefca .pagination a:hover:not(.active):not(.disabled) {background-color: #ddd;}
.headline_mefca .pagination a.disabled {
  color: #828080;
  cursor: default;
}

/* ALBUM */
.album {
  padding-top: 2rem;
  display: block;
}
.album .album_href {
  width: 100%;
  height: 300px;
  padding: 25px;
  position: relative;
  margin-top: 1em;
}
.head_album {
  margin: 25px;
  position: absolute;
  height: 100%;
  background-color: rgba(0,0,0, .80);
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
}
.head_album p {
  margin-block-start: 0;
  margin-block-end: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  font-weight: bold;
  -webkit-transform: translateY(125px);
  -moz-transform: translateY(125px);
  -o-transform: translateY(125px);
  -ms-transform: translateY(125px);
  transform: translateY(125px);
  text-align: center;
  padding: 5px;
}
.album .album_img {
  max-width: 100%;
  height: 300px;
  object-fit: cover;
}
.album .album_href .thumbnail {
  width: 100%;
  height: 300px;
  background-size: cover;
  float: left;
}

/* keyframes */
@keyframes border-tofull {
  0% {
    width: 0%;
  }

  30% {
    width: 100%;
  }

  50% {
    width: 100%;
  }

  80% {
    width: 0%;
  }

  100% {
    width: 0%;
  }
}
